[
    {
        "name": "Main/Principal",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Main.ps1"
    },
    {
        "name": "Extras",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/Extras/ps1/Extras.ps1"
    },

    {
        "name": "Solucionar problemas",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/BootStraps/exe/Actualizar.ps1"
    },

    {
        "name": "Cerrar",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Cerrar.ps1"
    }
]
